Probleme d'installation PhpMyAdmin

server
php

#1

Bonjour,

J’ai reussi a installer la stack LAMP mais j’arrive pas a installer PhpMyAdmin.
D’apres ArchWiki, il faudrait installer phpmyadmin mais aussi php-myscript, ce qui est pas disponible en php7.2.

Je voudrais vous demander si quelqu’un sait comment faire pour installer PMA avec php7.2?

Merci d’avance,


#2

(English thread: Install phpMyAdmin with php72)